Bug 1005683 - Failed to resolve target definition
Failed to resolve target definition
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER2
: 6.0.0
Assigned To: Kris Verlaenen
Marek Baluch
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 03:29 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTIS-163 Blocker Closed Failed to resolve target definition 2014-03-19 06:32:44 EDT

  None (edit)
Description Marek Baluch 2013-09-09 03:29:51 EDT
Description of problem:

See linked issue. Blocks all test execution.
Comment 2 JBoss JIRA Server 2013-09-09 16:17:38 EDT
Paul Leacu <pleacu@redhat.com> updated the status of jira JBTIS-163 to Resolved
Comment 4 Marek Baluch 2013-09-09 16:30:20 EDT
JBTIS-163 was marked as RESOLVED. Moving to MODIFIED and then to ON_QA.
Comment 5 JBoss JIRA Server 2013-09-10 02:23:18 EDT
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira JBTIS-163 to Closed
Comment 6 JBoss JIRA Server 2013-09-10 02:23:18 EDT
Andrej Podhradsky <apodhrad@redhat.com> made a comment on jira JBTIS-163

Verified with TP 4.1.5.Alpha1

Note You need to log in before you can comment on or make changes to this bug.